﻿@model eBanking.Models.Racun
@{
    ViewBag.Title = "Edit";
}

<h1>Izmena racuna za: @Model.Nosilac </h1>
<h2>Broj racuna : @Model.Broj</h2>
<br />

<form method="post" action="Edit">

    <input type="hidden" name="Id" value="@Model.Id" />
    <table>
        <tr>
            <td>@Html.LabelFor(m => m.Nosilac)</td>
            <td>@Html.TextBoxFor(m => m.Nosilac, new { @value = Model.Nosilac, @class = "form-control", @placeholder = "nosilac racuna" })</td>
            <td>@Html.ValidationMessageFor(m => m.Nosilac)</td>
        </tr>
        <tr>
            <td>@Html.LabelFor(m => m.Broj)</td>
            <td>@Html.TextBoxFor(m => m.Broj, new { value = Model.Broj, @class = "form-control", @placeholder = "broj racuna" })</td>
            <td>@Html.ValidationMessageFor(m => m.Broj)</td>
        </tr>
        <tr>
            <td>@Html.LabelFor(m => m.OnlineBanking)</td>
            <td>@Html.CheckBoxFor(m => m.OnlineBanking)</td>
        </tr>
        <tr>
            <td>@Html.LabelFor(m => m.Aktivan)</td>
            <td>@Html.CheckBoxFor(m => m.Aktivan)</td>
        </tr>
        <tr>
            <td><input type="submit" value="Sacuvaj izmene" class="btn btn-default" /></td>
            <td></td>
        </tr>
    </table>
</form>